<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\sheetz1_1.dds</Path>
  <Position y="1280" x="0"/>
  <Size x="2048" y="768"/>
  <HotSpot x="0" y="0"/>
  <AlphaPath></AlphaPath>
</Sprite>